@charset "utf-8"; 
.pro-right{font-size:16px;line-height:1.5em}
.detail-btn{display:inline-block!important;float:left;margin:10px 0}
.buy .LayImAhrefNode{float:left;margin:10px}
.index-list-p{height:54px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.index-list-title{white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.index-list li img{max-height:140px;display:block;margin:0 auto}